--------------------------------------------------
-- localization.ru.lua (Russian)
-- $LastChangedBy: gryphon $
-- $Date: 2007-01-30 21:08:46 -0600 (Tue, 30 Jan 2007) $
-- Translation:

if ( GetLocale() == "ruRU" ) then

	-- Please submit your translation to everyone@cosmosui.org

end
